h2{
   font-weight: bold;
   border: 2px solid var(--culoare-border);
   background-color: var(--culoare-border);
 }

#grid-pagina > * {
   border: 2px solid var(--culoare-border);
   padding: 15px;
   background-color: var(--culoare-fundal-secundara);
   border-radius: 15px;
   box-shadow: grey 0px 0px 10px;
}